html, body{
    margin: 0;
    padding: 0;
    font-size: 14px;  
    color:#c5c5c6; 
    overflow:auto;


    

    
}
#desktop-only{
    display: block;
}
#mobile-only{
    display: none;
}
.padding-set{
    padding: 0px 70px;
}


#menu-wrapper{
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    width: 1312px;
    height: 40px;
    margin: 0 auto;





}
.navbar-wrapper1{
    background-color: #000;
}
.navbar-wrapper2{
    background-color: #fff;
}
.navbar-fixed{
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
    border-bottom: 1px solid #d7d5d593;

}


#search-bar-level{
    background-color: #fff;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    box-sizing: border-box;

    height: 60px;
    width: 1312px;
    margin: 0 auto;



}
#content{
    display: flex;
    flex-direction: column;
    max-width: 1312px;
    margin: 100px auto 100px auto;


}

.search-box1,.search-box2{
    height: 44px;
    font-size: 16px;
    line-height: 16px;
    background-color: #f0f1f1;
    color:#c5c5c6;
    flex: 1;
    margin: 0 1px;
    
    padding-left: 15px;

}
.search-box1{
    border-radius: 5px 0 0 5px ;
    min-width: 260px;
}
.search-box2{
    display: flex;
    border-radius: 0 5px 5px 0;
    min-width: 200px;



}
.search-box2 img{
    width: 17px;
    height: 17px;
    flex:1;
    justify-content: center;
    align-items: center;
    padding: 12px 5px;

    
}

input{
    border:0;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    background-color: #f0f1f1;
    outline: none;
    
}

.search-box1-input::placeholder {
    color:#c5c5c6;
}
.search-box2-input::placeholder {
    color:#45454e;
}


.left-icon-wrapper{
    padding-left: 64px;

}
.top-icon-set{
    display: flex;
}
.top-icon-set img{
    margin-left: 5px;
}
.left-menu-wrapper{
    display: flex;
    align-items: center;



}
.right-menu-wrapper{
    display: flex;
    align-items: center;
    
}
.color-icon{
    width: 168px;
    height: 32px;
    margin: 5px;
    padding-right:20px;

}
.border-line{

    margin-left: 14px;
    height: 18px;
    border-right: 1px solid #57585a
}
.topic{
    color: #fff;
    padding: 3px 16px;
    margin: 0;
    height: 40px;
    align-items: center;
    justify-content: center;
    display: flex;
    box-sizing: border-box;
}
.topic1{
    color: #fff;
    padding: 0px 12px;
    margin: 0;
    height: 40px;
    font-weight: 600;
    align-items: center;
    justify-content: center;
    display: flex;
    box-sizing: border-box;
}
.search-btn{
    background-color: #008f79;
    border:0;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 32px;
    border-radius: 4px;
    padding: 4px;
    display: flex;
    margin: 6px 8px;

}
.sell-btn-wrapper{
    width: 28%;
    text-align: right;
    margin: 5px;
}
.sell-btn{
    margin-left: 50px;
    background-color:#ff2636;
    border:0;
    align-items: right;
    justify-content: center;
    width: 80px;
    height: 32px;
    color: #fff;
    border-radius: 4px;
    font-weight: 600;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.adv-poster::-webkit-scrollbar, .icon-menu::-webkit-scrollbar {
    display: none;
}
.adv-poster{
    width: auto;
    min-width: 940px;
    overflow-y: auto;
    box-sizing: border-box;
    justify-content: space-between;
    position: relative;
    

}

.arrow{
    box-shadow: 0 8px 12px 0 rgb(44 44 45 / 27%), 0 0 0 1px rgb(44 44 45 / 7%);
    background-color: rgba(255, 255, 255, 0.609);
    border-radius: 50%;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    right: 0;
    top: 50%;
    position: absolute;



}
.see-more{
    padding: 7px 16px;
    background-color: #fff;
    border: 1px solid #c5c5c6;
    border-radius: 5px;
    color: #2c2c2d;
    font-weight: 600;
}
.see-more-btn{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
}
.poster-img{
    display: flex;
}
.adv-img{
    box-sizing: border-box;
    width: 50%;
    height: 50%;
    display: flex;
    padding: 8px;
    border-radius: 12px;
}
h2{
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 24px;
    color: #2c2c2d;
    min-width: 333px;

}
.icon-menu-wrapper{
    width: 80px;
    height: 80px;
    display: flex;
    flex: 1;
    padding-right: 20px;
    padding-bottom: 20px;

}
.icon-menu{
    display: flex;
    width: 100%;
    height: 152px;
    justify-content: center;
    align-items: center;
    overflow-y: auto;



}
.menu-light-on{
    background-color: #45454e;
}
.icon-item>p{
    margin: 0;
    text-align: right;


}
.icon-item{
    color: #2c2c2d;
    flex: 1;
    display: flex;
    flex-direction: column;
    position: relative;
    align-items: center;
    margin-left:10px ;
    margin-right:25px ;
    box-sizing: border-box;
    justify-content: space-between;
    width: 96px;
    height: 114px;
    padding: 3px;



}

.back-shadow{
    background-color: #dbdbdb88;
    border-radius: 50%;
    background-size: 90px 90px;
    background-repeat: no-repeat;
}
.icon-img img{
    flex: 1;
    width: 80px;
    transition: all 0.5s;
}
.icon-img img:hover {
    transform:translateY(-5px);
  }
.footer-wrapper{
    background-image:url(../img/carousell_qrcode_background.png);
    width:100%;
    display: inline;
}
.footer-iphone{
    display: flex;
    justify-content: center;
    align-items: center;
}
#footer-poster{
    display: flex;

    height: 100%;
    flex: 1;

}
.poster-text{
    display: block;
}
.poster-text1{
    color: #fff;
    font-size: 38px;
    line-height: 46px;
    font-weight: 600;
    height: 100%;
    min-width: 370px;
}
.poster-text2{
    color: hsla(0,0%,100%,.9);
    font-size: 20px;
    font-weight: 400;
}

.download-cloumn{
    display: flex;
    justify-content: left;
    align-items:left;
    padding-top: 20px;



}
.download-source-qrcode img{
    width: 100px;
    height: 100px;
    margin-left: 25px;
    outline: 6px solid#fff;
    border-radius: 3px;
    
}
.download-source{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.dash-line{
    margin-top: 60px;
    bottom: 10px;
    border-top: 1px dashed rgba(44,44,45,.27);
}
#bottom-list{
    box-sizing: border-box;
    color: black;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.top-search-title{
    font-size: 12px;
    color: #2c2c2d;
    font-weight: 600;
    margin-top: 20px;
    min-width: 100px

}
.top-search-word-list{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    min-width: 937px;

}
.top-search-word{
    font-size: 12px;
    color: #00bfa2;
    font-weight: 400;
    margin: 0px;

}
.mid-line{
    margin: 0 4px;
}
.mid-dot{
    margin: 0 6px;
}
.bord-line{
    border-top: 1px solid rgba(44,44,45,.07);
    margin-top: 30px; 

}
.add-botton{
    margin-bottom: 28px;
}
.top-search-subtitle{
    font-size: 12px;
    color: #57585a;
}
#footer{
    justify-content: space-between;
}
.left-footer-list{
    display: flex;
    align-items: center;
    font-size: 12px;

}
.right-footer-list{
    min-width: 320px;
    display: flex;
    align-items: center;
}

.logo-word{
    color:#57585a;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

}
.logo-word-p{
    margin: 10px;

}
.basic-menu{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    min-width: 262px;
}
.full-footer-list{
    display: flex;
    justify-content: space-between;
    min-width: 300px;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
    box-sizing: border-box;
}
.country-logo{
    width: 24px;
    height: 24px;
    margin: 0px 3px;
    display: inline;
}
.lang-select{
    padding: 7px 2px;
    border: 1px solid #c5c5c6;
    align-items: center;
    text-align: center;
    margin-left: 20px;
    font-size: 16px;
    background-position: calc(100% - 8px);
}
.post-wrapper{
    display: flex;
    flex: 1;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    box-sizing: border-box;
    margin: 0 4px 16px;
    border-radius: 4px;
    min-width: 1000px;


}
.post-box-wrapper{
    box-sizing: border-box;
    max-width: 310px;
    max-height: 485px;
    padding: 10px 5px;
    width: 25%;
    height: auto;

}
.button-btn{
    display: flex;
    justify-content: space-between;
}
.more-btn, .like-btn{
    flex: 1;
    border: 0;
    background-color: transparent;
}
.more-btn{
    text-align: right;
}
.like-btn{
    text-align: left;
    padding: 4px;
}
.left-hand-side-btn{
    display: flex;
    align-items: center;
}
h6{
    color: #57585a;
    font-size: 14px;
    font-weight: 400;
    margin: 0;
}
.button-backgd-color-change-green{
    background-color: #055712d3;
}
.button-backgd-color-change-grey{
    background-color: #e2e0e07e;
}
.button-backgd-color-change-red{
    background-color: rgba(176, 21, 21, 0.962);
}

.shadow{
    box-shadow: 0px 0px 10px rgb(211, 209, 209);
    border-radius: 5px;
}
.post-box-top{
    display: flex;
}
.user-img img{
    border-radius: 100%;
    width: 32px;
    height: 32px;
    margin-right: 8px;
}
.user-name-and-date{
    display:flex;
    flex-direction: column;

}
.user-name{
    color: #2c2c2d;
    font-weight: 600;
    height: 22px;
    font-size: 14px;
}   
.post-since{
    color: #57585a;
    height: 20px;
    font-weight: 400;
    font-size: 12px;
}
.post-box-bottom, .post-box-top{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.post-box-bottom img{
    flex: 1;
    border-radius: 5px;
    width: 300px;
    height: 300px;
    object-fit: cover;
    align-items: center;
    justify-content: center;
}
.post-title{
    color: #2c2c2d;
    font-size: 14px;
    margin: 0;
    max-width:440px;
}
.item-price{
    font-size: 16px;
    color: #2c2c2d;
    font-weight: 600;
    margin: 0;
}
.item-status{
    font-size: 14px;
    color: #57585a;
    margin: 0;
}
.padding-in-post{
    padding-top: 2px;
    padding-bottom: 2px;
}
.heart-btn{
    width: 16px;
    height: 16px;
}
.like-btn{
    padding-top: 8px;
}
.bottom-list-mobile,.title-mobile,.search-box-mobile, .post-wrapper-mobile, .sell-btn-mobile{
    display:none;
}
.margin-set {
    margin: 100px auto 100px auto;
    max-width: 1312px;
}

@media screen and (max-width:600px){

    #footer{
        display: none;
    }


     .title2, #menu-wrapper,#search-bar-level, .arrow,.arrow1, #footer-poster,.post-wrapper, #bottom-list{
        display: none;
    }
    .search-box-mobile,.post-wrapper-mobile{
        display:flex;
    }

    html,body{
        display: flex;
        overflow:auto;
        
    }
    .padding-set{
        padding: 0 15px 0 15px;
        z-index: 1;
    }
    .search-box-mobile-wrapper{
        display: flex;
        width: 600px;
        background-color: #fff;
        margin: 10px 10px;
        color: #fff;

    }
    .navbar-fixed{
        background-color:  #fff;
        overflow: hidden;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 2;
        border-bottom: 1px solid #d7d5d593;
        box-shadow: 0 4px 10px -6px rgb(44 44 45 / 27%);
    }
    .search-box1{
        display: flex;
        height: 44px;
        font-size: 16px;
        line-height: 16px;
        background-color: #fff;
        padding: 0;
        width: 60%;
        margin-left: 20px;

    
    }
    input{
        background-image: url(../img/698956-icon-111-search-512.png);
        background-repeat: no-repeat;
        object-fit: contain;
        text-indent: 25px;
        border-radius: 5px;
        background-size: 20px;
        background-position: 10px;
        color: #2c2c2d;
 
 

    }
    ::-webkit-input-placeholder {
        text-align: left;
        font-size: 14px;
        color: #2c2c2d;
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    }
    .msg-mobile,.hamburger-mobile{
        padding: 8px;
        width: 24px;
        height: 24px;
    }
    .adv-img{
        
        width: 100%;
    }
    .icon-mobile-wrap{
        display: flex;
        flex: 1;
        justify-content: right;
    }

    .red-icon{
        margin: 5px;
    }

    .adv-poster{
        width: auto;
        min-width: 100%;
        overflow-y: auto;
        box-sizing: border-box;
        justify-content: space-between;
        position: relative;
        
    
    }
    h2{
        font-size: 18px;
        margin-top: 0;
        margin-bottom: 0;  
        padding: 16px;      
    }
    .title-mobile{
        display: block;
    }
    .icon-menu{
        align-items: baseline;
        height: 230px;

    }
    .icon-menu-wrapper{
        padding: 0 20px;
        flex-wrap: wrap;
    }
    .icon-img img {
        width: 56px;
        background-color: rgba(235, 232, 232, 0.676);
        border-radius: 100%;
    }
    .icon-item {
        padding: 10px 0;
    }

    .post-wrapper-mobile{
        display: flex;
        width: 100%;
        flex-wrap: wrap;
    }
    .post-box-wrapper{
        box-sizing: border-box;
        padding: 10px 5px;
        width: 50%;
        height: auto;
        border: 1px solid #f2f2f2c0;
        background-color: white;
    }
    .post-box-bottom img{
        max-width: 250px;
        max-height: 250px;
        object-fit: cover;
        width: 100%;
    }
    .post-box-bottom{
        margin-left: 5px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .sell-btn-mobile{
        z-index: 7;
        position: fixed;
        right: 16px;
        bottom: 12px;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 1px 16px;
        color: #fff;
        background-color: #ff2636;
        border: none;
        border-radius: 30px;
        box-shadow: 0 8px 13px 0 rgb(44 44 45 / 27%);
    }
    .sell-btn-plus{
        padding-right: 10px;
    }
    .see-more-btn{
        padding-top: 10px;
    }

    .grey-line{
            width: 100%;
    height: 4px;
    background-color: #f0f1f1;
    }
    .bottom-list-mobile{
        display: flex;
        flex-direction: column;
        padding: 10px;
    }
    .top-search-title{
        flex: 1;
        font-size: 16px;
        min-width: 0px;
        padding: 20px 0;
        border-bottom: 1px solid #edecec91;
        margin-top: 0;
    
    }
    .top-search-word-list{
        min-width: 0px;
       
    }
    .top-search-title-svg{
        width: 24px;
        height: 24px;
        padding: 20px 0;

    }
    .top-search-subtitle-wrapper,.red-icon-set{
        display: flex;
    }
    .footer-list-mobile{
        display: flex;
        flex-direction: column;
    }
    .red-icon-set,.basic-menu{
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 10px;
    }
    .top-search-subtitle{
        margin-right: 5px;
    }
    .lang-box{
        justify-content: center;
        display: flex;
    }
    .lang-select{
        padding: 4px 24px 4px 0;
        color: #57585a;
        background-position: 100%;
        border: 0;
        border-radius: 0;
        border-bottom: 1px solid #c5c5c6;
    }



}














